/* NAV BAR STARTS */
@media (min-width: 1200px) {

  .ityx-navbar .navbar-collapse {
    display: flex;
  }

  .ityx-navbar .navbar-toggler {
    display: none;
  }

  .blog-container .col-lg-4 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .hero-section .swiper {
    /* height: calc(100dvh - 100px);
      max-height: 680px; */
    height: 645px;
  }

  .hero-section .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 25px;
  }
}

@media (max-width: 1199px) {

  .ityx-navbar .navbar-toggler {
    display: block;
  }

  .ityx-navbar .navbar-collapse {
    display: none !important;
  }

  .ityx-navbar .navbar-collapse.show {
    display: flex !important;
  }

  .ityx-navbar .navbar {
    width: 100%;
  }

  .ityx-navbar .navbar-expand-sm {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .header-contact-btn {
    display: none;
  }

  .ityx-navbar .offcanvas {
    width: 100%;
    opacity: 0.9;
    background: var(--primary-black);
    height: 100dvh;
  }

  .mobile-menu .navbar-nav {
    flex-direction: column;
    row-gap: 12px;
  }

  .navbar-light .mobile-menu .nav-link {
    color: var(--white);
    margin: 0;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
  }

  .mobile-menu .btn-close {
    opacity: unset;
  }

  .header-contact-btn {
    display: none !important;
  }

  .footer-address {
    width: unset;
    flex-flow: column;
  }

  .footer-german-address {
    margin-right: unset;
    padding-right: unset;
    margin-bottom: 32px;
    padding-bottom: 32px;
  }

  .footer-german-address:after {
    content: '';
    width: 48px;
    border-bottom: 1px solid white;
    position: absolute;
    right: 50%;
    display: block;
    height: 1px;
    top: 100%;
    opacity: 0.1;
    transform: translateX(50%);
  }

  .industry-card-pdl {
    padding-left: 12px;
  }

  .blog-header-section .row {
    padding-left: 20px;
    padding-right: 20px;
  }

}

/* NAV BAR END */

@media (max-width: 991px) {

  /* Hero Section */

  .hero-section-images {
    display: none;
  }

  .hero-section {
    margin-top: unset;
  }

  .ityx-navbar .navbar {
    padding: 0;
  }

  .hero-content-wrapper:after {
    content: unset;
  }

  .hero-section-content {
    padding-top: 50px;
  }

  .hero-section .swiper {
    padding-bottom: 45px;
  }

  .heroslider-text-wrapper {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }

  /* Hero Section Ends*/

  /* carousel company */

  .trusted-section {
    padding: 0 12px;
    max-height: unset;
  }

  .footer-divider {
    margin: 40px 0;
  }

  .footer-link-wrap {
    justify-content: center;
    gap: 10px !important;
    margin-bottom: 30px !important;
  }

  .footer-logo {
    margin-bottom: 20px;
  }

  .tryus-content {
    border-radius: 24px 24px 0 0;
    padding: 40px;
  }

  .tryus-image {
    border-radius: 0 0 24px 24px;
  }

  .img-fluid {
    object-fit: contain;
  }

  .site-footer {
    text-align: center;
  }

  .footer-contact {
    justify-content: center !important;
    margin-bottom: 20px;
  }

  .footer-social {
    justify-content: center !important;
  }

  .footer-phone {
    margin-left: -20px;
    margin-right: -20px;
  }

  .hero-section-title,
  .hero-section-subtitletitle {
    text-align: center;
  }

  .hero-section-title {
    font-size: 35px;
  }

  .hero-section-btn {
    margin: 0 auto;
    margin-top: 50px;
  }

  .hero-section-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .services-section,
  .consultation-section,
  .whyus-section,
  .our-approach-section,
  .try-us-section,
  .who-we-serve-section,
  .site-footer {
    padding: 40px 12px;
  }

  .industries-section {
    padding: 20px 12px;
  }

  .contact-consultation-section {
    padding-left: 12px;
    padding-right: 12px;
  }

  .industries-label {
    margin-bottom: 32px;
  }

  .service-card {
    padding: 24px;
  }

  .approach-image-wrapper {
    margin-top: 20px;
  }

  .tryus-btn {
    width: 100%;
    text-align: center;
    justify-content: center;
  }

  .try-info-text {
    margin-bottom: 20px;
  }

  .tryus-image {
    padding: 0 12px;
    height: unset;
    width: 100%;
  }

  .industry-card {
    padding-top: 40px;
  }

  .try-us-infowrap {
    padding-right: 12px
  }


  .blog-header-title {
    font-size: 36px;
  }

  .blog-container .featured-post img {
    height: auto;
  }

  .blog-header-section {
    padding: 90px 0 70px;
  }

  .blog-header-title {
    font-size: 28px;
  }



  .country-code,
  .phone-input {
    width: unset;
  }

  /* Blog section */
  .blog-header-section {
    padding: 20px 8px;
  }

  .blog-header-title {
    margin-bottom: 10px;
  }

  .blog-header-subtitle {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .blog-detail-section {
    padding: 0 8px;
  }

  .blog-detail-title {
    font-size: 18px;
  }

  .blog-detail-image-wrapper {
    margin-bottom: 0;
  }

  .blog-author-share-section {
    border-top: 1px solid #e6e6e6;
    margin-top: 20px;
    padding-top: 24px;
  }

  .author-share-buttons {
    justify-content: center;
    width: 100%;
  }

  .view-all-posts-wrapper {
    margin: 20px 0 40px;
  }

  /* Blog section ends */



  .contact-left-section {
    margin-top: 30px;
  }

  .contact-right-section {
    margin-top: 10px;
    padding: 0;
  }

  .consultation-form-wrapper {
    border-radius: unset;
    padding: 24px;
  }

  .consultation-form-wrapper .wpcf7-submit {
    width: 100%;
  }

  section.contact-features-section {
    padding: 0 !important;
    background: unset;
  }

  .header-section {
    display: block;
    min-height: unset;
  }

  .error-container {
    flex-direction: column;
    text-align: center;
  }

  .error-left h1 {
    font-size: 30px;
    margin-bottom: 15px;
  }

}



@media (min-width: 1000px) and (max-width: 1600px) {


  @media (max-width: 768px) {
    .privacy-title {
      font-size: 36px;
    }
  }

}